 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 43px;
}.u-section-2 .u-sheet-1 {
  min-height: 103px;
}

.u-section-2 .u-text-1 {
  font-family: Montserrat;
  font-weight: 700;
  font-size: 2.0625rem;
  margin: 22px auto 0 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 4px auto 22px 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1767px;
}

.u-section-3 .u-text-1 {
  font-style: italic;
  margin: 0 auto;
}

.u-section-3 .u-accordion-1 {
  margin: 57px 0 60px;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  padding: 20px;
}

.u-section-3 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 2010px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-group-1 {
  width: 300px;
  min-height: 300px;
  margin: 30px auto 0 57px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/Divulgacion/MOSCAPRIETA.jpg");
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-group-2 {
  width: 300px;
  min-height: 300px;
  margin: -300px 57px 0 auto;
}

.u-section-3 .u-image-2 {
  background-image: url("images/Divulgacion/ELHLBDELOSCITRICOS.jpg");
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-group-3 {
  width: 300px;
  min-height: 300px;
  margin: -300px auto 0;
}

.u-section-3 .u-image-3 {
  background-image: url("images/Divulgacion/HLBDELOSCITRICOS.jpg");
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-group-4 {
  width: 300px;
  min-height: 300px;
  margin: 30px auto 0 57px;
}

.u-section-3 .u-image-4 {
  background-image: url("images/Divulgacion/Langosta_Centroamericana.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-group-5 {
  width: 300px;
  min-height: 300px;
  margin: -300px 57px 0 auto;
}

.u-section-3 .u-image-5 {
  background-image: url("images/Divulgacion/VTCDELOSCITRICOS.jpg");
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-group-6 {
  width: 300px;
  min-height: 300px;
  margin: -300px auto 0;
}

.u-section-3 .u-image-6 {
  background-image: url("images/Divulgacion/Marchitez_de_Platano.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-group-7 {
  width: 300px;
  min-height: 300px;
  margin: 30px 57px 0 auto;
}

.u-section-3 .u-image-7 {
  background-image: url("images/Divulgacion/Clorosis_Citricos.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-group-8 {
  width: 300px;
  min-height: 300px;
  margin: -300px auto 0;
}

.u-section-3 .u-image-8 {
  background-image: url("images/Divulgacion/Virus_Rugoso_Tomate.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

.u-section-3 .u-group-9 {
  width: 300px;
  min-height: 300px;
  margin: -300px auto 0 57px;
}

.u-section-3 .u-image-9 {
  background-image: url("images/Divulgacion/Mosca_Mexicana_de_la_Fruta.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px;
}

.u-section-3 .u-group-10 {
  width: 300px;
  min-height: 300px;
  margin: 30px auto 0 57px;
}

.u-section-3 .u-image-10 {
  background-image: url("images/Divulgacion/SRRC_Inocuidad.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px;
}

.u-section-3 .u-group-11 {
  width: 300px;
  min-height: 300px;
  margin: -300px auto 0;
}

.u-section-3 .u-image-11 {
  background-image: url("images/Divulgacion/De_que_trata_inocuidad.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px;
}

.u-section-3 .u-group-12 {
  width: 300px;
  min-height: 300px;
  margin: -300px 57px 0 auto;
}

.u-section-3 .u-image-12 {
  background-image: url("images/Divulgacion/BUMA_recomendaciones.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-13 {
  padding: 30px;
}

.u-section-3 .u-group-13 {
  width: 300px;
  min-height: 300px;
  margin: 30px auto 0 57px;
}

.u-section-3 .u-image-13 {
  background-image: url("images/Divulgacion/Proceso_de_certificacion_SRRC.jpg");
  transition-duration: 0.5s;
}

.u-section-3 .u-container-layout-14 {
  padding: 30px;
}

.u-section-3 .u-group-14 {
  width: 300px;
  min-height: 300px;
  margin: -300px auto 0;
}

.u-section-3 .u-image-14 {
  background-image: url("images/Divulgacion/TRIPTICO_INOCUIDAD.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-15 {
  padding: 30px;
}

.u-section-3 .u-group-15 {
  width: 300px;
  min-height: 300px;
  margin: -300px 57px 0 auto;
}

.u-section-3 .u-image-15 {
  background-image: url("#");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-16 {
  padding: 30px;
}

.u-section-3 .u-group-16 {
  width: 300px;
  min-height: 300px;
  margin: 30px auto 0 57px;
}

.u-section-3 .u-image-16 {
  background-image: url("#");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-17 {
  padding: 30px;
}

.u-section-3 .u-group-17 {
  width: 300px;
  min-height: 300px;
  margin: -300px auto 0;
}

.u-section-3 .u-image-17 {
  background-image: url("#");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-18 {
  padding: 30px;
}

.u-section-3 .u-group-18 {
  width: 300px;
  min-height: 300px;
  margin: -300px 57px 0 auto;
}

.u-section-3 .u-image-18 {
  background-image: url("#");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-19 {
  padding: 30px;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  padding: 20px;
}

.u-section-3 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 2010px;
  background-image: none;
}

.u-section-3 .u-container-layout-20 {
  padding: 30px 0;
}

.u-section-3 .u-text-2 {
  margin: 0 auto 0 30px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-3 .u-icon-3 {
  font-size: 1.25em;
  vertical-align: 0px;
  margin-right: 10px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-4 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-5 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-6 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-7 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-8 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-9 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-9 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-10 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-11 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-11 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-12 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-12 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-13 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-13 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-14 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-14 {
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-15 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-15 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-16 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-16 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-17 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-17 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-18 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-18 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-19 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-19 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-20 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-20 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-21 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-21 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-22 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-22 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-21 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-23 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-23 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-22 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-24 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-24 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-23 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-25 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-25 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-24 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-26 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-26 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-25 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-27 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-27 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-26 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-28 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-28 {
  font-weight: 400;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-27 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-29 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  padding: 20px;
}

.u-section-3 .u-icon-30 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 2010px;
  background-image: none;
}

.u-section-3 .u-container-layout-21 {
  padding: 0;
}

.u-section-3 .u-text-29 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0 0 0 30px;
}

.u-section-3 .u-btn-28 {
  background-image: none;
  border-style: none;
  padding: 0;
}

.u-section-3 .u-icon-31 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-30 {
  font-weight: 400;
  margin: 0 auto 0 30px;
}

.u-section-3 .u-btn-29 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-3 .u-icon-32 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-31 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0 -30px 0 30px;
}

.u-section-3 .u-btn-30 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-33 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-32 {
  font-weight: 400;
  margin: 0 -30px 0 30px;
}

.u-section-3 .u-btn-31 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-34 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-33 {
  font-weight: 400;
  margin: 0 auto 0 30px;
}

.u-section-3 .u-btn-32 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-35 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-34 {
  font-weight: 400;
  margin: 0 auto 0 30px;
}

.u-section-3 .u-btn-33 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-36 {
  font-size: 1.0417em;
  margin-right: 10px;
}

.u-section-3 .u-text-35 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: -2px auto 0 30px;
}

.u-section-3 .u-btn-34 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-37 {
  font-size: 1.25em;
  margin-right: 10px;
}

.u-section-3 .u-text-36 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 1px auto 0 30px;
}

.u-section-3 .u-btn-35 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-38 {
  font-size: 1.25em;
  margin-right: 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1697px;
  }

  .u-section-3 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-accordion-pane-1 {
    height: auto;
  }

  .u-section-3 .u-group-1 {
    transition-duration: 0.5s;
    background-position: 50% 50%;
  }

  .u-section-3 .u-group-2 {
    transition-duration: 0.5s;
    background-position: 50% 50%;
  }

  .u-section-3 .u-group-3 {
    transition-duration: 0.5s;
    background-position: 50% 50%;
  }

  .u-section-3 .u-accordion-pane-2 {
    height: auto;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 10px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: 10px;
  }

  .u-section-3 .u-icon-5 {
    margin-left: 10px;
  }

  .u-section-3 .u-icon-6 {
    margin-left: 10px;
  }

  .u-section-3 .u-icon-7 {
    margin-left: 10px;
  }

  .u-section-3 .u-icon-8 {
    margin-left: 10px;
  }

  .u-section-3 .u-icon-9 {
    margin-left: 10px;
  }

  .u-section-3 .u-icon-10 {
    margin-left: 10px;
  }

  .u-section-3 .u-icon-11 {
    margin-left: 10px;
  }

  .u-section-3 .u-icon-12 {
    margin-left: 10px;
  }

  .u-section-3 .u-icon-13 {
    margin-left: 10px;
  }

  .u-section-3 .u-icon-14 {
    margin-left: 10px;
  }

  .u-section-3 .u-icon-15 {
    margin-left: 10px;
  }

  .u-section-3 .u-icon-16 {
    margin-left: 10px;
  }

  .u-section-3 .u-accordion-pane-3 {
    height: auto;
  }

  .u-section-3 .u-text-29 {
    margin-right: 30px;
  }

  .u-section-3 .u-icon-31 {
    margin-left: 10px;
  }

  .u-section-3 .u-text-30 {
    margin-left: 0;
  }

  .u-section-3 .u-icon-32 {
    margin-left: 10px;
  }

  .u-section-3 .u-text-31 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-32 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-33 {
    margin-left: 0;
  }

  .u-section-3 .u-text-34 {
    margin-left: 0;
  }

  .u-section-3 .u-text-35 {
    margin-left: 0;
  }

  .u-section-3 .u-text-36 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1619px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2123px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-20 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-21 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1843px;
  }

  .u-section-3 .u-group-1 {
    margin-left: 40px;
  }

  .u-section-3 .u-group-2 {
    margin-right: 40px;
  }

  .u-section-3 .u-group-4 {
    margin-left: 40px;
  }

  .u-section-3 .u-group-5 {
    margin-right: 40px;
  }

  .u-section-3 .u-group-7 {
    margin-right: 40px;
  }

  .u-section-3 .u-group-9 {
    margin-left: 40px;
  }

  .u-section-3 .u-group-10 {
    margin-left: 40px;
  }

  .u-section-3 .u-group-12 {
    margin-right: 40px;
  }

  .u-section-3 .u-group-13 {
    margin-left: 40px;
  }

  .u-section-3 .u-group-15 {
    margin-right: 40px;
  }

  .u-section-3 .u-group-16 {
    margin-left: 40px;
  }

  .u-section-3 .u-group-18 {
    margin-right: 40px;
  }
}